Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1511087 - further updates to sos openstack plugin in containerized deployment [rhel-7.4.z]
Summary: further updates to sos openstack plugin in containerized deployment [rhel-7.4.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: sos
Version: 7.4
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Pavel Moravec
QA Contact: Miroslav Hradílek
URL:
Whiteboard:
Depends On: 1506908 1515325
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-11-08 16:05 UTC by Oneata Mircea Teodor
Modified: 2018-01-25 11:34 UTC (History)
22 users (show)

Fixed In Version: sos-3.4-12.el7_4
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1506908
Environment:
Last Closed: 2018-01-25 11:34:34 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0138 normal SHIPPED_LIVE sos bug fix and enhancement update 2018-01-25 16:15:57 UTC

Description Oneata Mircea Teodor 2017-11-08 16:05:04 UTC
This bug has been copied from bug #1506908 and has been proposed to be backported to 7.4 z-stream (EUS).

Comment 2 Pavel Moravec 2017-11-09 16:20:33 UTC
list of PRs required to backport:

1130,1136,1139,1141

Comment 3 Pavel Moravec 2017-11-15 21:43:42 UTC
committed to rhel-7.4 dist-git

Comment 21 errata-xmlrpc 2018-01-25 11:34:34 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0138


Note You need to log in before you can comment on or make changes to this bug.